\begin{table}
\caption{Total $\PZ({\to}\nu\bar\nu)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=7\UTeV$.}
\label{tab:znnh_XStot_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] 
\\
\midrule
$120.0$ & $  77.40$ & ${}_{-2.2}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  73.87$ & $   5.92$ & $   0.71$ & $-4.2$ & $  0.00$ \\
$120.5$ & $  76.43$ & ${}_{-2.2}^{+ 2.4}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  72.90$ & $   5.89$ & $   0.70$ & $-4.2$ & $  0.00$ \\
$121.0$ & $  75.46$ & ${}_{-2.2}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  71.93$ & $   5.86$ & $   0.69$ & $-4.2$ & $  0.00$ \\
$121.5$ & $  74.48$ & ${}_{-2.2}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  70.95$ & $   5.83$ & $   0.69$ & $-4.2$ & $  0.00$ \\
$122.0$ & $  73.51$ & ${}_{-2.1}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  70.00$ & $   5.78$ & $   0.68$ & $-4.2$ & $  0.00$ \\
$122.5$ & $  72.59$ & ${}_{-2.2}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  69.08$ & $   5.76$ & $   0.67$ & $-4.2$ & $  0.00$ \\
$123.0$ & $  71.62$ & ${}_{-2.1}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  68.12$ & $   5.72$ & $   0.66$ & $-4.2$ & $  0.00$ \\
$123.5$ & $  70.73$ & ${}_{-2.2}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  67.24$ & $   5.68$ & $   0.66$ & $-4.2$ & $  0.00$ \\
$124.0$ & $  69.90$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  66.40$ & $   5.67$ & $   0.65$ & $-4.2$ & $  0.00$ \\
$124.1$ & $  69.73$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  66.23$ & $   5.66$ & $   0.65$ & $-4.2$ & $  0.00$ \\
$124.2$ & $  69.58$ & ${}_{-2.3}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  66.08$ & $   5.66$ & $   0.65$ & $-4.2$ & $  0.00$ \\
$124.3$ & $  69.37$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  65.88$ & $   5.64$ & $   0.65$ & $-4.2$ & $  0.00$ \\
$124.4$ & $  69.23$ & ${}_{-2.3}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  65.74$ & $   5.64$ & $   0.64$ & $-4.2$ & $  0.00$ \\
$124.5$ & $  69.01$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  65.52$ & $   5.63$ & $   0.64$ & $-4.2$ & $  0.00$ \\
$124.6$ & $  68.88$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  65.39$ & $   5.63$ & $   0.64$ & $-4.2$ & $  0.00$ \\
$124.7$ & $  68.69$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  65.21$ & $   5.61$ & $   0.64$ & $-4.2$ & $  0.00$ \\
$124.8$ & $  68.50$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  65.03$ & $   5.60$ & $   0.64$ & $-4.3$ & $  0.00$ \\
$124.9$ & $  68.35$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.87$ & $   5.60$ & $   0.64$ & $-4.3$ & $  0.00$ \\
$125.0$ & $  68.18$ & ${}_{-2.4}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.70$ & $   5.59$ & $   0.64$ & $-4.3$ & $  0.00$ \\
$125.09$ & $  68.02$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.53$ & $   5.60$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.1$ & $  68.00$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.51$ & $   5.59$ & $   0.64$ & $-4.3$ & $  0.00$ \\
$125.2$ & $  67.82$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.34$ & $   5.59$ & $   0.64$ & $-4.3$ & $  0.00$ \\
$125.3$ & $  67.65$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.17$ & $   5.58$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.4$ & $  67.49$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  64.02$ & $   5.57$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.5$ & $  67.28$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  63.81$ & $   5.56$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.6$ & $  67.13$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  63.65$ & $   5.56$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.7$ & $  66.97$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  63.50$ & $   5.56$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.8$ & $  66.83$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  63.35$ & $   5.55$ & $   0.63$ & $-4.3$ & $  0.00$ \\
$125.9$ & $  66.62$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  63.16$ & $   5.54$ & $   0.62$ & $-4.3$ & $  0.00$ \\
$126.0$ & $  66.48$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  63.02$ & $   5.53$ & $   0.62$ & $-4.3$ & $  0.00$ \\
$126.5$ & $  65.62$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  62.17$ & $   5.50$ & $   0.62$ & $-4.3$ & $  0.00$ \\
$127.0$ & $  64.82$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  61.38$ & $   5.47$ & $   0.61$ & $-4.3$ & $  0.00$ \\
$127.5$ & $  64.03$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  60.58$ & $   5.44$ & $   0.61$ & $-4.3$ & $  0.00$ \\
$128.0$ & $  63.24$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  59.80$ & $   5.40$ & $   0.60$ & $-4.3$ & $  0.00$ \\
$128.5$ & $  62.48$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  59.06$ & $   5.37$ & $   0.59$ & $-4.3$ & $  0.00$ \\
$129.0$ & $  61.72$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  58.32$ & $   5.33$ & $   0.59$ & $-4.3$ & $  0.00$ \\
$129.5$ & $  60.97$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  57.57$ & $   5.31$ & $   0.58$ & $-4.3$ & $  0.00$ \\
$130.0$ & $  60.22$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  56.84$ & $   5.27$ & $   0.58$ & $-4.3$ & $  0.00$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

